package com.cygnusa.hyperm.wrappers;

/**
 * Created by apple on 13/02/18.
 */

public class TrainingCategory {
    private String cateid;
    private String catename;
    private String created_on;
    private String modified_on;
    private String tacid;
    private String assetcateid;

    public String getCateid() {
        return cateid;
    }

    public void setCateid(String cateid) {
        this.cateid = cateid;
    }

    public String getCatename() {
        return catename;
    }

    public void setCatename(String catename) {
        this.catename = catename;
    }

    public String getCreated_on() {
        return created_on;
    }

    public void setCreated_on(String created_on) {
        this.created_on = created_on;
    }

    public String getModified_on() {
        return modified_on;
    }

    public void setModified_on(String modified_on) {
        this.modified_on = modified_on;
    }

    public String getTacid() {
        return tacid;
    }

    public void setTacid(String tacid) {
        this.tacid = tacid;
    }

    public String getAssetcateid() {
        return assetcateid;
    }

    public void setAssetcateid(String assetcateid) {
        this.assetcateid = assetcateid;
    }
}
